Page MenuHomePhabricator

Note the CC0 nature of structured data as users edit via the file page
Closed, ResolvedPublic

Event Timeline

Cparle moved this task from To Do to Doing on the Structured Data Engineering board.

Mentioned in SAL (#wikimedia-operations) [2019-02-12T22:47:05Z] <jforrester@deploy1001> Finished scap: Full scap for new i18n and code for T214482 T215471 T215472 (duration: 18m 03s)

Mentioned in SAL (#wikimedia-operations) [2019-02-12T23:08:38Z] <jforrester@deploy1001> Started scap: Another full scap, hoping to find the new i18n in RL for T214482 T215471 T215472

Mentioned in SAL (#wikimedia-operations) [2019-02-12T23:14:39Z] <jforrester@deploy1001> Finished scap: Another full scap, hoping to find the new i18n in RL for T214482 T215471 T215472 (duration: 06m 01s)

Live in production for ~20 hours now; sorry, should have updated this task then.

Ramsey-WMF closed this task as Resolved.Feb 28 2019, 6:52 PM

Tested in production. Works.

greg added a project: Multimedia.Mar 7 2019, 10:59 PM